/* GLOBAL STYLES
-------------------------------------------------- */
body {
  color: #343434;
  background:#38373d;
  text-align:center;
  font-family:'lato';
  padding:0;
  margin:0;
}
a,
a:hover{text-decoration:none;}
a:hover,
a:focus,
a:active{outline:none;border:none;}
ul{padding:0;margin:0;list-style:none;}
*{box-sizing:border-box;}
img{max-width:100%;}

.page{padding-top:80px;}
.page{padding-top:80px;}

.wrapper{max-width:1500px;margin:0 auto;display:inline-block;position:relative;width:100%;}
.header-container {
  height: 80px;
  width:100%;
  max-width:1500px;
  position: fixed; 
  top: 0;
  z-index: 4;

  -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
}
.header-holder{width:100%;height:80px;background:#fff;text-align:center;position:relative;}
.header-left{position:absolute;left:30px;top:30px;}
.header-right{position:absolute;right:30px;top:25px;}
.menu-holder{margin:0 65px 0 0;float:left;}
.phone-span{float:left;margin:0 32px 0 0;font-size:12px;line-height:20px;}
.email-span{float:left;font-size:12px;}
.phone-span i,
.email-span i{margin-right:10px;}
.logo-holder{display:inline-block;margin:12px 0 0;}
.logo-holder img{max-width:100%;}
.top-menus{float:right;margin:8px 0 8px 68px;}
.top-menus ul > li{float:left;padding:0 15px;border-right:1px solid #333;line-height:12px;}
.top-menus ul > li a{color:#222222;font-size:12px;}
.top-menus ul > li:last-child{padding-right:0;border-right:none;}
.top-menus ul > li:first-child{padding-left:0;}

.search-holder{width:230px;height:30px;line-height:30px;padding:0 15px;position:relative;background:#eee;display:inline-block;}
.search-holder input[type='text']{font-size:12px;color:#777;padding-right:22px;float:left;border:none;background:none;line-height:28px;width:100%;}
.search-holder input[type='text']::-webkit-input-placeholder {
 color: #777;
}
.search-holder input[type='text']:-moz-placeholder { /* Firefox 18- */
 color: #777;  
}
.search-holder input[type='text']::-moz-placeholder {  /* Firefox 19+ */
 color: #777;  
}
.search-holder input[type='text']:-ms-input-placeholder {  
 color: #777;  
}
.search-holder button{position:absolute;right:15px;}

.search-holder button {
  border: none;
  line-height: 24px;
  position: absolute;
  right: 5px;
}
.search-holder button:hover{opacity:0.6;}

.main-content{background:#545454;float:left;width:100%;}
.main-container{/*background:url(../images/wall-pattern.png) center center no-repeat;*/position:relative;width:100%;float:left;z-index:2;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
  background-attachment:fixed;
}

.banner-section{float:left;width:100%;height:100%;}
.carousel{float:left;width:100%;height:100%;}

.left-section{width:50%;float:left;overflow:hidden;position:fixed;z-index:2; max-width:750px; background:rgba(0, 0, 0, 0) url("../images/bg_right.png") repeat fixed;}
.right-section{width:50%;float:right;overflow:auto;position:relative;z-index:2; background:rgba(0, 0, 0, 0) url("../images/bg_right.png") repeat fixed;}

.left-section .carousel-caption{bottom:100px;line-height:40px;text-shadow:none;}
.left-section .carousel-caption span{font-size:36px;font-family: 'Montserrat', sans-serif;font-weight:400;display:block;text-transform:uppercase;}
.left-section .carousel-caption span.bold{font-weight:700;font-size:42px;}
.left-section .carousel-caption a{clear:both;padding:8px 16px;display:inline-block;border:2px solid #fff;color:#fff;text-transform:uppercase;font-size:15px;margin:10px 0 0;line-height:20px;font-weight:700;}
.left-section .carousel-caption a:hover{background:rgba(255,255,255,0.2);}

.clear{clear:both;}

.first-banner{left:auto;right:0;width:340px;text-align:left;}
.first-banner.carousel-caption{bottom:40px;top:180px;left:0;line-height:60px;width:auto;text-align:center;}
.first-banner.carousel-caption span{font-size:48px;}
.first-banner.carousel-caption span.bold{font-size:60px;}
.left-section .carousel-caption .linkholder{position:absolute;bottom:40px;left:0;right:0;text-align:center;}
.first-banner.carousel-caption a{color:#ffff00;border:1px solid #ffff00;}
.first-banner.carousel-caption a:hover{color:#fff;border:1px solid #fff;}

.second-banner{left:auto;right:0;width:340px;text-align:left;}
.second-banner.carousel-caption{bottom:auto;top:360px;}
.second-banner.carousel-caption{line-height:50px;}
.second-banner.carousel-caption span.bold{font-size:48px;margin:0 0 20px;}

.third-banner{left:auto;right:0;width:340px;text-align:left;}
.third-banner.carousel-caption{bottom:150px;}
.third-banner.carousel-caption span{font-size:36px;}
.third-banner.carousel-caption span.bold{font-size:42px;}

.fourth-banner{left:auto;right:0;width:340px;text-align:left;}
.fourth-banner.carousel-caption{bottom:29%;left:0;line-height:60px;width:auto;text-align:center;padding-bottom:140px;}
.fourth-banner.carousel-caption{line-height:50px;}
.fourth-banner.carousel-caption span{font-size:36px;}
.fourth-banner.carousel-caption span.bold{font-size:48px;}

.left-section .carousel-indicators li{border-radius:0;border:2px solid #fff;margin:0 2px;}
.left-section .carousel-indicators li.active{width:10px;height:10px;margin:0 2px;}

.trophy-holder{position:fixed;width:100%;max-width:1500px;top:120px;z-index:3;}
.trophy-holder img{position:relative;display:inline-block;}

.right-banner{width:100%;position:relative;border-bottom:2px solid #fff200; display:block;}
.right-banner img{width:100%;transition: all 0.5s ease 0s;}

.right-banner:hover img{ transform:scale(1.1); }

.right-banner .caption{font-family: 'Montserrat', sans-serif;font-weight:700;font-size:30px;text-transform:uppercase;color:#fff;line-height:36px;}
.right-banner a{text-transform:uppercase;font-weight:700;color:#fff200;border:2px solid #fff200;padding:8px 20px;font-size:15px;margin:15px 0 0;display:inline-block;}
.right-banner .right-caption{left: 180px;position: absolute;text-align: left;top: 70px;}

.category-holder{float:left;width:100%;padding:20px;}
.category{float:left;width:100%;background:url(../images/category-bg.png) center center no-repeat;background-size:cover;padding:15px 20px;}
.category h3{font-size:96px;color:#fff;opacity:0.2;text-transform:uppercase;margin:0 0 20px;}
.category ul{width:100%;float:left;margin:0 0 20px;}
.category ul > li{width:100%;display:block;margin:0 0 15px;}
.category ul > li a{width:440px;text-align:left;display:inline-block;font-family: 'Montserrat', sans-serif;font-weight:700;font-size:30px;text-transform:uppercase;line-height:60px;color:#fff;}
.category ul > li a:hover{color:#fff200;}
.category ul > li a span{width:60px;height:60px;display:inline-block;margin:0 15px 0 0;vertical-align:middle;}
.category ul > li a span.cat-trophies{background:url(../images/cat-trophy.png) center top no-repeat;background-size:100%;}
.category ul > li a span.cat-medal{background:url(../images/cat-medal.png) center top no-repeat;background-size:100%;}
.category ul > li a span.cat-gift{background:url(../images/cat-gift.png) center top no-repeat;background-size:100%;}
.category ul > li a span.cat-corporate{background:url(../images/cat-corporate.png) center top no-repeat;background-size:100%;}
.category ul > li a span.cat-perpetuals{background:url(../images/cat-perpetuals.png) center top no-repeat;background-size:100%;}

.category ul > li a:hover span.cat-trophies,
.category ul > li a:hover span.cat-medal,
.category ul > li a:hover span.cat-gift,
.category ul > li a:hover span.cat-corporate,
.category ul > li a:hover span.cat-perpetuals{background-position:center bottom !important;}

.left-subsec{width:50%;float:left;}
.customer-holder{padding:0 20px 20px;width:100%;float:left;}
.customer-say{background:url(../images/customer-bg.png) center center no-repeat;width:100%;padding:70px 40px 50px;background-size:cover;}
.customer-say h3{font-family: 'Montserrat', sans-serif;color:#fff;margin:0 0 30px;text-align:left;font-size:30px;text-transform:uppercase;}
.customer-say p{color:#fff;margin:0 0 30px;text-align:left;font-size:18px;}

.customer-info{position:relative;width:100%;height:60px;}
.customer-info img{position:absolute;left:0;top:0;width:60px;border-radius:50%;}
.customer-info .info{position:relative;padding:10px 0 10px 70px;min-height:60px;}
.customer-info .info h5{margin:0 0 5px;float:left;width:100%;text-align:left;font-size:15px;font-weight:600;color:#fff;}
.customer-info .info a{color:#fff;}
.customer-info .info span{font-size:12px;color:#cccccc;float:left;width:100%;text-align:left;}

.gallery-holder{padding:240px 60px 70px;width:100%;float:left;background:url(../images/gallery-bg.png) top center no-repeat;background-size:cover;}
.gallery-holder h3{font-family: 'Montserrat', sans-serif;color:#fff;margin:0 0 15px;text-align:left;font-size:30px;text-transform:uppercase;}
.gallery-holder p{color:#fff;margin:0 0 15px;text-align:left;font-size:15px;line-height:26px;letter-spacing:0.5px;}
.gallery-holder a{font-family: 'Montserrat', sans-serif;color:#fff;margin:0;text-align:left;font-size:15px;float:left;border:2px solid #fff;padding:5px 18px;font-weight:700;text-transform:uppercase;}
.gallery-holder a:hover{background:rgba(255,255,255,0.2);}

.right-subsec{width:50%;float:left;}
.about-holder{padding:0 20px 20px;width:100%;float:left;}
.about-detail{background:url(../images/about-bg.png) center center no-repeat;width:100%;padding:36px 40px 35px;background-size:cover;float:left;}
.about-detail h3{font-family: 'Montserrat', sans-serif;color:#fff;margin:0 0 25px;text-align:left;font-size:30px;text-transform:uppercase;}
.about-detail p{color:#fff;margin:0 0 15px;text-align:left;font-size:15px;line-height:26px;letter-spacing:0.5px;}
.about-detail a{font-family: 'Montserrat', sans-serif;color:#fff;margin:0;text-align:left;font-size:15px;float:left;text-transform:uppercase;}

.contactus-holder{padding:40px 60px 40px;width:100%;float:left;background:#29282d;}
.contactus-holder h3{font-family: 'Montserrat', sans-serif;color:#fff;margin:0 0 15px;text-align:left;font-size:30px;text-transform:uppercase;}
.contactus-holder form{width:100%;float:left;margin:0 0 2px;}
.contactus-holder input[type='text']{background:#fff;padding:5px 10px;height:40px;border:none;margin:0 0 20px;width:100%;}
.contactus-holder textarea{background:#fff;padding:5px 10px;height:120px;border:none;margin:0 0 20px;width:100%;}
.contactus-holder a{font-family: 'Montserrat', sans-serif;color:#fff;margin:0;text-align:left;font-size:15px;float:left;border:2px solid #fff;padding:5px 18px;font-weight:700;text-transform:uppercase;}
.contactus-holder a:hover{background:rgba(255,255,255,0.2);}

.captcha-holder{width:100%;float:left;}
.captcha-holder label{font-size:15px;color:#fff;font-weight:700;margin-right:10px;float:left;line-height:40px;}
.captcha-holder input{float:left;width:50px !important;}

.footer-holder{padding:50px 15px 20px;color:#fff;clear:both; z-index:3; transform:translate3d(0px, 0px, 0.01px); background:#38373d none repeat scroll 0 0; -webkit-transform:translate3d(0, 0, .01px); position: relative;}

.footer-holder{-webkit-transform:translate3d(0, 0, 0.01px);
  -moz-transform:translate3d(0, 0, 0.01px);
  -o-transform:translate3d(0, 0, 0.01px);
}

.about-page .local-trophy{ text-align:left;}
.faq-page{ text-align:left;}

.subscribe-form{position:relative;display:inline-block;}
.subscribe-form input[type='text']{width:290px;height:40px;line-height:40px;color:#666;padding:0 10px;margin-right:40px;border:none;}
.subscribe-form input[type='submit']{width:40px;height:40px;line-height:40px;padding:0 15px;position:absolute;right:0;top:0;text-align:center;background:#fff200 url(../images/subscribe-arrow.png) center center no-repeat;border:none;}
.subscribe-form input[type='submit']:hover{background:#ddd url(../images/subscribe-arrow.png) center center no-repeat;}

.col-lg-4{border-right:1px solid #56555a;}
.footer-holder .col-lg-4:last-child{border:none;}
.footer-col h5{margin:0;font-size:18px;text-transform:uppercase;font-weight:700;letter-spacing:1px;}
.footer-col h6{margin:0 0 20px;font-size:15px;text-transform:uppercase;font-weight:700;letter-spacing:0.5px;}
.footer-col .social{clear:both;width:100%;text-align:center;}
.footer-col .social a{display:inline-block;margin:0 30px 0 0;}
.footer-col .social a:last-child{margin:0;}
.footer-col .social a:hover{opacity:0.5;}

.footer-details{width:100%;display:inline-block;text-align:center;margin:10px 0 0;}
.footer-details ul{display:inline-block;}
.footer-details ul > li{display:inline-block;padding:0 20px;border-right:1px solid #fff;line-height:14px;}
.footer-details ul > li:last-child{border-right:none}
.footer-details ul > li a{font-size:12px;text-transform:uppercase;color:#fff;font-weight:700;}
.footer-details ul > li a:hover{color:#999;}
.footer-details .copyright{font-size:12px;color:#7d7d7d;margin:10px 0;display:inline-block;}
.footer-details .copyright a {color: white;text-decoration: none;}
.footer-details .copyright a:hover {color: #fff200;}

.menu-overlay{position:fixed;left:0;right:0;bottom:0;top:0;background:rgba(0,0,0,0.9);text-align:center;z-index:5;padding:200px 0 0;display:none; max-width:1500px; margin:0 auto;}
.menu-overlay .close-link{color:#fff;position:absolute;left:20px;top:20px;}
.menu-overlay .close-link:hover{opacity:0.7;}
.menu-overlay ul{list-style:none;display:inline-block;}
.menu-overlay ul > li{clear:both;display:block;margin: 0 0 20px;}
.menu-overlay ul > li:last-child{margin: 0;}
.menu-overlay ul > li a{font-size:30px;text-transform:uppercase;color:#fff;}
.menu-overlay ul > li a:hover{color:#fff200;}

.subcategorylist ul li{ float: left;
  padding: 0 5px;
  width: 25%;
}

.cate-banner{ background: rgba(0, 0, 0, 0) url("../images/product-banner.jpg") repeat scroll center top;
height: 350px;
width: 100%;position:relative;}

.cate-banner .banner-title{ color: #fff;
  position:absolute;
  left:0;
  right:0;
  text-align:center;
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  vertical-align: middle;
  width: 100%;
  text-transform:uppercase;
  top:124px;
}
.cate-banner .breadcrumb{color:#fff;position:absolute;left:0;right:0;bottom:100px;background-color:transparent;}
.cate-banner .breadcrumb a{color:#fff539;}
.cate-banner .breadcrumb a:hover{color:#fff;}
.cate-banner .breadcrumb span{display:inline-block;background:rgba(41,40,45,0.75);padding:5px 15px;}
.catalog-category-view .breadcrumbs{ display: none;}
.products-grid{ background:none; border:none; width:100% !important; clear:both;margin-top:18px !important;border-left:1px solid #29282d;display:inline-block;}
.products-grid .actions {
  position: absolute;
  left: 15px;
  right: 15px;
  bottom: 15px;
}
.products-grid .actions select{float:left;margin-right:0;}
.products-grid .actions input[type='text']{float:left;width:30px;height:22px;line-height:22px;}
.products-grid .actions button{float:right;margin-left:10px;}

.products-grid .actions button.button span{height:23px;line-height:22px;border: 1px solid #fff200; background:#333;border-color:#333;color:#fff;}
.products-grid .actions button.button:hover span{background: #fff200;color: #878223;}

.products-grid li.item{ width:25%; float:left; padding:0; background:#fff;border-right:1px solid #29282d;border-bottom:1px solid #29282d;height:370px;position:relative;}
.products-grid li.item .sale{background:#9e489b;width:60px;height:30px;color:#fff;font-size:15px;text-transform:uppercase;line-height:30px;display:inline-block;position:absolute;left:0;top:0;}
.products-grid li.item .new{background:#d55a1f;width:60px;height:30px;color:#fff;font-size:15px;text-transform:uppercase;line-height:30px;display:inline-block;position:absolute;left:0;top:0;}

.sort-by{ float:left; width:15%;text-align:left;}
.sort-by label{margin-right:12px;color:#fff;font-size:15px;}
.sort-by select{background:#1c1b1f;border:1px solid #8f8f8f;padding:0 10px;height:40px;line-height:38px;border:1px solid #8f8f8f;color:#fff;}
.sort-by select option{padding:5px 10px;}
.toolbar .pager { border:none; padding:0; margin:0; width:85%; text-align:right; float:right; background:none; color:#000;}
.pager .pages{ margin:0;}
.toolbar-bottom .sort-by{ display:none;}
.toolbar{ float:left; width:100%; display:block;}

.cate-main-list{background:#fff539;padding:24px 0;}
.cate-main-list ul{display:inline-block;}
.cate-main-list ul> li{display:inline-block;padding:0 25px;border-right:1px solid #000;}
.cate-main-list ul> li:last-child{border:none;}
.cate-main-list ul> li span{display:inline-block;border-bottom:2px solid transparent;}
.cate-main-list ul> li a{font-size:15px;text-transform:uppercase;font-weight:600;}
.cate-main-list ul> li a:hover,
.cate-main-list ul> li.active a{color:#4047aa;}
.cate-main-list ul> li:hover span,
.cate-main-list ul> li.active span{border-bottom:2px solid #4047aa;}

.products-section{max-width:1430px;width:100%;margin:0 auto;padding:30px 15px;background:#29282d;}
.products-section .search-holder{background:#1c1b1f;width:100%;margin:2px 0 15px;border:1px solid #8f8f8f;height:40px;line-height:40px;}
.products-section .search-holder input[type='text']{line-height:38px;font-size:15px;color:#fff;}
.products-section .search-holder input[type='text']::-webkit-input-placeholder { color: #fff;}
.products-section .search-holder input[type='text']::-moz-placeholder {color: #fff;}
.products-section .search-holder input[type='text']:-ms-input-placeholder {color: #fff;}
.products-section .search-holder input[type='text']:-moz-placeholder {color: #fff;}

.products-section .search-holder button{background:none;color:#fff;right: 13px;top: 6px;}
.products-section .search-holder button:hover{color:#777;}

.block-layered-nav .block-content{background:none;padding:15px 25px;border:2px solid #38373d;}
.block-layered-nav .block-content ul > li{text-align:left;width:100%;margin: 0 0 8px;}
.block-layered-nav .block-content ul > li a{color:#fff;border-bottom:2px solid transparent;font-size:15px;}
.block-layered-nav .block-content ul > li a:hover{color:#fff539;border-bottom:2px solid #fff539;}
.block-layered-nav .side-img{width:100%;margin:15px 0 0;}
.block-layered-nav .side-imgv img{width:100%;}

.products-grid .product-image {   
  width: 100%;
  height: auto;
  padding: 20px 0;
}
.products-grid .product-name {
  margin: 0;
  font-size: 18px;
  color: #203548;
  line-height: 24px;
  padding:0 10px;
  height:48px;
}

.toolbar .pager .pages{color:#fff;}
.toolbar .pager li>a{color:#fff;background:none;border:none;}
.toolbar .pager li.current{color:#fff539;}
.pager .pages li{ font-size:15px;}

.toolbar .pager li>a.next, .toolbar .pager li>a.prev{ padding:0px 5px;}

.about-page .community p{padding: 20px; text-align: left; font-size: 15px; line-height: 20px;}
.block-layered-nav .block-content ul li a.current{border-bottom: 2px solid #fff539;
  color: #fff539;}
  .products-grid .actions select{ width:50%;}

  .about-banner {background: rgba(0, 0, 0, 0) url("../images/product-banner.jpg") repeat scroll center top !important;}
  .contact-page{ text-align:left;}
  .engraving-page{ text-align:left;}
  .engraving-page .subtitle, .engraving-page .sub-title{ color:#fff;}

  .gallary-page{padding: 50px 20px; background-color: rgb(41, 40, 45);}
  .contact-deteles a { color:#fff;}
  .footer-col a{ color:#fff;}
  .capch-text{ display:block;}
  .capch-text div{ float:left}

  .main{  background: #29282d none repeat scroll 0 0;  } 
  .cart-title h2{ color: #fff;font-size: 24px;font-weight: bold;margin: 0 0 20px 0;text-align: center; width:100%;}
  .checkout-cart-index .product-collateral{ padding:50px 70px;}
  .checkout-cart-index .cart{ padding:50px 70px;}
  .cart-table tfoot td{ padding:0}
  .cart-table .cart-image{ width:130px;}

  .onestepcheckout-index-index .prduct-steps {width:100%; display:table; padding-top:20px;}
  .onestepcheckout-index-index .prduct-steps li { display:table-cell; position:relative; z-index:99;  }	  
  .onestepcheckout-index-index .prduct-steps li:nth-child(2):before{z-index:-1;background-color:#4047aa;content:"";height:1px;left:-20%;position:absolute;top:25px;width:150%;}
  .onestepcheckout-index-index .prduct-steps li a{z-index:99;  background-color:#4047aa;border:1px solid #4047aa;  border-radius:48px;color:#fff;display:inline-block;font-size:18px;font-weight:bold;height:46px; line-height:46px;padding:0 20px;width:auto;
  }  	
  .onestepcheckout-index-index  .prduct-steps li a:hover, .onestepcheckout-index-index  .prduct-steps li a:focus, , .onestepcheckout-index-index  .prduct-steps li.active a {background-color:#29282d;}
  #spstep2 .prduct-steps li a:hover, #spstep2 .prduct-steps li a:focus, #spstep2 .prduct-steps li.active a  {background-color:#29282d;}

  div.checkoutcontainer{padding: 50px 70px;text-align: left; color:#fff;}
  .deliverydatepart textarea{ width:100%;}

  .checkout-onepage-success .col-main{ padding:20px; min-height:450px;text-align:left; color:#fff;}

  .checkout-cart-index .col-main{ min-height:450px;}
  .checkout-cart-index .col-main a{ color:#fff200;}
  .page-title{ border-bottom:none;}
  .page-title h1{ color: #fff;font-size: 30px;font-weight: 700;text-transform: uppercase;vertical-align: middle;width: 100%;}

  .subtitle, .sub-title{ color: #fff200;}
  .checkout-onepage-success .success-msg{ display:none}
  .cart-empty p{ color:#fff;}

  .catalog-category-view .col1-layout .main { background:rgba(0, 0, 0, 0) url("../images/bg_right.png") repeat fixed 0 0;}
  
  .subcategory-banner {/*background:url(../images/subcategory-banner.jpg); */min-height:350px; }
  .subcategory-list {display:table; }
  .subcategory-list li {list-style:none; display:inline-block; float:left;  width:20%; min-height:60px;   position:relative; padding:10px 10px 10px 50px; }
  .subcategory-list li a {font-size:16px; color:#fff; font-weight:bold;}
  .subcategory-list li a:hover, .subcategory-list li a:focus {opacity:0.5; }
  .subcategory-list li .icon {position:absolute; left:0px; top:0px;} 
  .subcategory-list li .icon img {height:40px; }

input.qty{ text-align: center;width: 3.5em !important;}

.cms-no-route .std {padding: 100px 0; color:white;}
.cms-no-route .std ul.disc {list-style: none;}
.cms-no-route .std ul li a {color: #fff200;}
.cms-no-route .std ul li a:hover {color: white;}
.cms-no-route .page-title h1 {color: #fff200;}
.page-sitemap {padding-top: 50px;}
.page-sitemap .sitemap a {color:white;}
.page-sitemap .sitemap a:hover {color:#fff200;}
.page-sitemap .pager {background: none; border: none;}
.page-sitemap .pager .pages{color:#fff;}
.page-sitemap .pager .amount {display: none;}
.page-sitemap .pager li>a{color:#fff;background:none;border:none;}
.page-sitemap .pager li.current{color:#fff539;}
.pager .pages li{ font-size:15px;}

.page-sitemap .pager li>a.next, .page-sitemap .pager li>a.prev{ padding:0px 5px;}
.cms-faq .faq-page .panel .panel-collapse a {color: #f2f200;}
.catalogsearch-result-index .block-layered-nav .block-title  {background: transparent;}
.catalogsearch-result-index .block.block-layered-nav .block-title strong {color: #fff539;}
.catalogsearch-result-index .block-layered-nav .block-subtitle {display: none;}
.catalogsearch-result-index .block-layered-nav dt {text-align: left;padding-left: 0;background: none;color: white;}
.catalogsearch-result-index .block-layered-nav dd, .catalogsearch-result-index .block-layered-nav dd ol li a {text-align: left;padding-left: 0;color: #fff539;}

.special-message-box{padding:10px 40px;background: #161b1e;text-align: center;position: relative;overflow: hidden;border-bottom: 1px solid #34393d;}
.close-special-message,
.close-special-message:hover,
.close-special-message:focus,
.close-special-message:active{position: absolute;right: 10px;top: 14px;color: #fff;font-size: 0;height: 14px;width: 14px;background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOBAMAAADtZjDiAAAAD1BMVEX///////9HcEz////////5TfPbAAAABXRSTlNC7ADxvyqIjfkAAAA8SURBVAjXY3BQAgEWBkYmIKUgwKAgAKQZmRiAGMhVYgARQCYDUJABKAWkFYyZUGioOEwdVB/MHJi5UHsAGdAJke/f8qQAAAAASUVORK5CYII=');}
.special-message-box .container p{margin:0;}
.special-message-box .container a{color:#ffffff;margin:0;font-size: 14px;text-transform: uppercase;font-weight: bold;}